@charset 'UTF-8';
/* ---------------------------------------------------------
デフォルトリセット
--------------------------------------------------------- */
* {
	word-break: break-all; 
	word-wrap: break-word;
}

html {
	font-size: 62.5%;
	transform: translate3d(0, 0, 0);
}

body {
	color: #333; 
	font-size: 1.4rem;
	font-family: Meiryo, 'Hiragino Kaku Gothic ProN', Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	line-break: strict;
}

body, div {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	list-style-type: none;
	box-sizing: border-box;
}

img {
	vertical-align: bottom;
}

input, textarea {
	font-family: Meiryo, 'Hiragino Kaku Gothic ProN', Verdana, Arial, Helvetica, sans-serif;
	box-sizing: border-box;
}

li, dt, dd, p {
	line-height: 1.6;
}

/* mozilla向けスクロールバー強制表示
------------------------------------ */
html {
	overflow-y: scroll;
}

/* @font-face規則を使ってメイリオを定義してやるだけでメイリオも斜体
------------------------------------ */
@font-face {
	font-family: Meiryo;
	src: local('Meiryo'), local('メイリオ');
}

:root {
	font: italic Meiryo, sans-serif;
}

/* ---------------------------------------------------------
音声ブラウザ用ナビゲーション
--------------------------------------------------------- */
.naviHidden {
	display: inline;
	overflow: hidden; 
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	border-style: none;
}

/* ---------------------------------------------------------
テキストリンク
--------------------------------------------------------- */
a:link {
	color: #333;
	text-decoration: underline;
	vertical-align: baseline;
}

a:visited {
	color: #333;
	text-decoration: underline;
}

a:hover, a:active {
	color: #1b7e5b;
	text-decoration: none;
}
@media only screen and (max-width: 699px) {
	a:hover, a:active {
		text-decoration: underline;
	}
}

/* ---------------------------------------------------------
レイアウトベース
--------------------------------------------------------- */
#contentBase {
	position: relative;
}

#contentWrap, #contentWrapNoneSide {
	margin: 50px auto 0;
	padding: 0;
}
@media only screen and (max-width: 699px) {
	#contentWrap, #contentWrapNoneSide {
		margin-top: 0;
		padding: 0 15px;
	}
}

/* コンテンツ領域
------------------------------------ */

/* ローカルナビあり */
#contentWrap #content {
	/* setting */
	float: right;
}
@media only screen and (max-width: 699px) {
	#contentWrap #content {
		float: none;
	}
}

/* ローカルナビ */
#contentWrap #localNaviWrap {
	/* setting */
	float: left;
}
@media only screen and (max-width: 699px) {
	#contentWrap #localNaviWrap {
		float: none;
	}
}

/* ローカルナビなし */
#contentWrapNoneSide #content {
	/* setting */
	margin: 0 auto;
}

/* コンテンツ領域 */
#contentWrap .contentInner {
	margin: 23px 0 0;
}
@media only screen and (max-width: 699px) {
	#contentWrap .contentInner {
		margin: 20px 0 0;
	}
}

#contentWrapNoneSide .contentInner {
	margin: 23px 0 0;
}
@media only screen and (max-width: 699px) {
	#contentWrapNoneSide .contentInner {
		margin: 20px 0 0;
	}
}

/* ---------------------------------------------------------
ヘッダー
--------------------------------------------------------- */
#headerWrap {
	position: relative;
	z-index: 100; 
	min-width: 1100px;
	height: 70px;
	margin: 0 auto;
	padding: 0;
}
@media only screen and (max-width: 699px) {
	#headerWrap {
		width: 100%;
		min-width: 0;
		height: 60px;
		border-top: none;
	}
}

#container {
	position: relative;
}

#header {
	position: relative;
	width: 1100px; 
	margin: 0 auto;
}
@media only screen and (max-width: 699px) {
	#header {
		width: 100%;
	}
}
#header .inner {
	position: relative;
}
@media only screen and (max-width: 699px) {
	#header .inner {
		display: none;
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		padding: 15px 0 0; 
		background: #ccc;
	}
}
#header #spMenu.active + .inner {
	display: block;
}

/* サイトロゴ
------------------------------------ */
#logo {
	position: absolute;
	top: 15px;
	left: 1px;
}
@media only screen and (max-width: 699px) {
	#logo {
		top: 15px;
		left: 15px;
		width: 210px;
	}
}
#logo a {
	display: block; 

	transition: opacity 0.2s ease-in-out;
}
#logo a:hover {
	text-decoration: none; 
	opacity: 0.7;
}
@media only screen and (max-width: 699px) {
	#logo a {
		transition: none;
	}
	#logo a:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}
#logo img {
	width: 100%;
}
@media only screen and (max-width: 699px) {
	#logo img {
		height: auto;
		vertical-align: top;
	}
}

/* スマホメニュー
------------------------------------ */
#spMenu {
	display: none;
}
@media only screen and (max-width: 699px) {
	#spMenu {
		display: block;
		display: block;
		overflow: hidden;
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 0;
		margin: 0;
		padding: 0;
		padding-top: 60px;
		border: 0;
		border-radius: 0;
		background: none transparent;
		background: url(../img/spmenu.gif) no-repeat 50% 0;
		background-color: rgba(6, 184, 73, 0);
		background-size: 60px auto;
		color: inherit;
		font-size: inherit;
		line-height: 1.5;
		white-space: nowrap;
		vertical-align: middle;
		outline: none;
		-webkit-appearance: none;
		appearance: none;
		box-sizing: border-box;
		-moz-appearance: none;
		transition: background-color 0.2s ease-in-out;
	}
	#spMenu::-ms-clear {
		display: none;
	}
	#spMenu::-ms-reveal {
		display: none;
	}
	#spMenu::-ms-expand {
		display: none;
	}
	#spMenu.active {
		background-color: #06b849;
		background-position: 50% 100%;
	}
}

/* ヘッダーリンク
------------------------------------ */
#utilityMenu {
	position: absolute;
	top: 9px;
	right: 0;
}
@media only screen and (max-width: 699px) {
	#utilityMenu {
		position: static;
		padding: 10px 15px 32px;
		background: #ededed;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	}
}
#utilityMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
@media only screen and (max-width: 699px) {
	#utilityMenu ul {
		padding: 8px 0 0;
	}
}
#utilityMenu li {
	display: inline-block;
	margin: 0 0 0 15px;
	padding: 0 0 0 11px;
	background: url(../img/icons/ico_arrow.png) no-repeat 0 44%;
	background-size: 6px 9px;
	font-size: 1.2rem;
	letter-spacing: -0.4em;
	list-style: none;
}
#utilityMenu li > * {
	letter-spacing: normal;
}
#utilityMenu li:before {
	display: none;
}
@media only screen and (max-width: 699px) {
	#utilityMenu li {
		display: block;
		margin: 14px 0 0;
		padding: 0 0 0 9px;
		background-size: auto 9px;
	}
}
#utilityMenu a {
	display: block;
	color: #333;
	letter-spacing: 0.1em;
}
#utilityMenu a:hover {
	color: #1b7e5b;
}

/* ソーシャルリンク
------------------------------------ */
#social {
	margin: 17px 0 0;
}
@media only print, screen and (min-width: 700px) {
	#social {
		position: absolute;
		top: 20px;
		right: -6px;
		margin: 0;
	}
}
#social ul {
	margin: 0;
	padding: 0;
	letter-spacing: -0.4em;
	list-style: none;
}
#social ul > * {
	letter-spacing: normal;
}
@media only print, screen and (min-width: 700px) {
	#social ul {
		margin: 0 0 0 -25px;
		text-align: right;
	}
}
#social li {
	display: inline-block;
	margin: 0 12px 0 0;
	padding: 0;
	list-style: none;
}
@media only print, screen and (min-width: 700px) {
	#social li {
		margin: 0 6px 0 0;
	}
}
#social li:before {
	display: none;
}
#social a {
	display: block;
}
@media only print, screen and (min-width: 700px) {
	#social a {
		transition: opacity 0.2s ease-in-out;
	}
	#social a:hover {
		text-decoration: none; 
		opacity: 0.7;
	}
}
@media only screen and (min-width: 700px) and (max-width: 699px) {
	#social a {
		transition: none;
	}
	#social a:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}
#social img {
	width: 30px;
	height: auto;
}
@media only print, screen and (min-width: 700px) {
	#social img {
		width: 23px;
	}
}

/* 文字サイズ変更
------------------------------------ */
#fontResizeBlock {
	position: absolute;
	top: 35px;
	right: 212px;
}
@media only screen and (max-width: 699px) {
	#fontResizeBlock {
		display: none;
		font-size: 0;
	}
}
#fontResizeBlock dl {
	display: flex;
	width: 156px; 
	margin: 0;
	align-items: center;
}
#fontResizeBlock dt, #fontResizeBlock dd {
	display: flex;
	align-items: center;
}
#fontResizeBlock dt {
	width: 72px;
	margin: 0 5px 0 0;
}
#fontResizeBlock dd {
	width: 23px;
	height: 24px;
	margin: 1px 5px 0 0;
	background: no-repeat 50% 50%;
	background-size: auto;
	text-align: center;
}
#fontResizeBlock dd:nth-of-type(1) {
	background-image: url(../img/fontsize_01_cr.gif);
}
#fontResizeBlock dd:nth-of-type(2) {
	background-image: url(../img/fontsize_02_cr.gif);
}
#fontResizeBlock dd:nth-of-type(3) {
	margin-right: 0;
	background-image: url(../img/fontsize_03_cr.gif);
}
#fontResizeBlock dd img {
	cursor: pointer; 

	transition: opacity 0.2s ease-in-out;
}
#fontResizeBlock dd img:hover {
	text-decoration: none; 
	opacity: 0;
}
@media only screen and (max-width: 699px) {
	#fontResizeBlock dd img {
		transition: none;
	}
	#fontResizeBlock dd img:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}

/* 検索ボックス
------------------------------------ */
#searchBlock {
	position: absolute;
	top: 36px;
	right: 0;
}
@media only screen and (max-width: 699px) {
	#searchBlock {
		position: static;
		padding: 0 15px;
	}
}
#searchBlock #searchFrm div {
	display: flex;
	position: relative;
	align-items: center;
}
@media only screen and (max-width: 699px) {
	#searchBlock #searchFrm div {
		display: flex;
		width: 100%;
	}
}
#searchBlock input#searchInput {
	width: 143px;
	height: 24px;
	margin: 0;
	margin: 0 5px 0 0;
	padding: 0;
	padding: 0 5px;
	border: 0;
	border-radius: 0;
	background: none transparent;
	background: #ededed;
	color: inherit;
	font-size: inherit;
	font-size: 1.2rem; 
	vertical-align: middle;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	-moz-appearance: none;
}
#searchBlock input#searchInput::-ms-clear {
	display: none;
}
#searchBlock input#searchInput::-ms-reveal {
	display: none;
}
#searchBlock input#searchInput::-ms-expand {
	display: none;
}
@media only screen and (max-width: 699px) {
	#searchBlock input#searchInput {
		height: 30px;
		margin: 0;
		border: none;
		border-radius: 2px; 

		flex: 1;
	}
}
#searchBlock input#searchBtn {
	overflow: hidden;
	width: 44px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 0;
	border: 0;
	border-radius: 0;
	background: none transparent;
	background: url(../img/search_btn.gif) no-repeat 50% 50%;
	background-size: contain; 
	color: inherit;
	font-size: inherit;
	text-indent: 200%;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	-moz-appearance: none;
}
#searchBlock input#searchBtn::-ms-clear {
	display: none;
}
#searchBlock input#searchBtn::-ms-reveal {
	display: none;
}
#searchBlock input#searchBtn::-ms-expand {
	display: none;
}
@media only screen and (max-width: 699px) {
	#searchBlock input#searchBtn {
		width: 55px;
		height: 30px;
		margin: 0 0 0 5px;
		border-radius: 2px;
		background: #555;
		color: #fff;
		font-size: 1.4rem;
		text-indent: 0; 
		letter-spacing: 0.1em;
	}
}

/* ヘッダー関連リンク
------------------------------------ */

/* ---------------------------------------------------------
フッター
--------------------------------------------------------- */
#footer {
	/* setting */
	display: block;
	position: relative;
	width: 100%;
	min-width: 1100px;
	margin-top: 100px;
	background: #1b7e5b;
}
#footer, #footer * {
	box-sizing: border-box;
}
@media only screen and (max-width: 699px) {
	#footer {
		min-width: 0;
		margin: 0 auto;
		border-top: 1px solid #1b7e5b;
	}
}

#footerInner {
	display: flex;
	margin: 0 auto;
	padding: 30px 0 25px; 

	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 699px) {
	#footerInner {
		display: block;
		padding: 34px 15px 25px;
		text-align: left;
	}
}

/* フッタ会社情報
------------------------------------ */
#footerCompanyName {
	width: 650px; 
	max-width: 650px;
	min-width: 650px;
	letter-spacing: -0.4em;
}
#footerCompanyName > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	#footerCompanyName {
		width: auto; 
		max-width: none;
		min-width: 0;
	}
}
#footerCompanyName .name, #footerCompanyName .addr, #footerCompanyName .tel {
	display: block;
	color: #fff;
	line-height: 1.2;
	letter-spacing: 0.1em; 
	text-align: left;
}
#footerCompanyName .name {
	display: block;
	font-weight: bold; 
	font-size: 1.6rem;
}
#footerCompanyName .addr, #footerCompanyName .tel {
	display: inline-block;
	margin: 8px 0 0;
	font-size: 1.4rem;
}
@media only screen and (max-width: 699px) {
	#footerCompanyName .addr, #footerCompanyName .tel {
		display: block;
		margin: 4px 0 0;
		font-size: 1.2rem;
	}
}
#footerCompanyName .addr {
	margin-right: 12px;
}
@media only screen and (max-width: 699px) {
	#footerCompanyName .addr {
		margin-right: 0;
	}
}

/* フッタメニュー
------------------------------------ */
#footerLink {
	margin: 0;
	background: #f5f5f5;
}
@media only screen and (max-width: 699px) {
	#footerLink {
		padding: 0 15px;
	}
}
#footerLink ul {
	width: 1100px;
	margin: 0 auto;
	padding: 28px 0; 
	letter-spacing: -0.4em;
}
#footerLink ul > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	#footerLink ul {
		width: auto;
		margin: 0 0 0 -10px; 
		padding: 20px 0 27px;
	}
}
#footerLink li {
	display: inline-block;
	margin: 0 22px 0 0;
	padding: 0 0 0 11px;
	list-style: none;
}
@media only screen and (max-width: 699px) {
	#footerLink li {
		width: calc(50% - 10px);
		margin: 12px 0 0 10px;
	}
}
#footerLink li:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 6px;
	height: 9px;
	margin: 0;
	background: url(../img/icons/ico_arrow.png) no-repeat 0 0;
	background-size: contain;
	transform: translateY(-50%);
}
#footerLink a {
	display: block;
	color: #333;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
}
#footerLink a:hover {
	color: #1b7e5b;
}

/* コピーライト
------------------------------------ */
#footerCopyright {
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: right;
}
@media only screen and (max-width: 699px) {
	#footerCopyright {
		margin: 17px 0 0;
		text-align: left;
	}
}

#footerCopyrightInner {
	margin: 0 auto;
	padding: 0;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
}
@media only screen and (max-width: 699px) {
	#footerCopyrightInner {
		font-size: 1.1rem;
		letter-spacing: 0;
	}
}

/* ---------------------------------------------------------
フッター関連リンク
--------------------------------------------------------- */

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
.clearfix:after {
	content: ''; 
	display: block;
	clear: both;
}

/* 固定
------------------------------------ */
#header:after, #footer:after, #contentWrap:after, #contentWrapNoneSide:after {
	content: ''; 
	display: block;
	clear: both;
}

/* ---------------------------------------------------------
pc/sp表示分岐
--------------------------------------------------------- */
.spHidden {
	display: none;
}
@media only print, screen and (min-width: 700px) {
	.spHidden {
		display: block;
	}
}

.pcHidden {
	display: block;
}
@media only print, screen and (min-width: 700px) {
	.pcHidden {
		display: none;
	}
}
